
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.002.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "2023. 12. 11", "2023. 12. 11.csproj", "{A3972D66-D31C-4C4D-97A0-461A301EC95E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A3972D66-D31C-4C4D-97A0-461A301EC95E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A3972D66-D31C-4C4D-97A0-461A301EC95E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A3972D66-D31C-4C4D-97A0-461A301EC95E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A3972D66-D31C-4C4D-97A0-461A301EC95E}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {1BC35CD4-6C03-40E7-9B28-D7F3B2113BDC}
	EndGlobalSection
EndGlobal
